Page MenuHomePhabricator

dirstate: push back the future a bit in the test
AbandonedPublic

Authored by marmoute on Oct 1 2021, 2:40 PM.

Details

Reviewers
Alphare
pulkit
Group Reviewers
hg-reviewers
Summary

The future was set to 2021-01-01, we push it by 10 years.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

marmoute created this revision.Oct 1 2021, 2:40 PM
Alphare accepted this revision.Oct 1 2021, 4:28 PM
Alphare added a subscriber: Alphare.

It's weird being in the future!

This revision is now accepted and ready to land.Oct 1 2021, 4:28 PM

These patches (from D11550) have already been queued but somehow not identified by phabricator, not sure if we should mark them as abandoned or figure out the underlying cause.

pulkit accepted this revision.Oct 12 2021, 9:29 AM
marmoute abandoned this revision.Oct 15 2021, 9:11 AM

apparently already queued but phabricator is confused.